<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.517000198364</MDI>
      <MDI key="STATISTICS_MEAN">11.698405351758</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.8109998703</MDI>
      <MDI key="STATISTICS_STDDEV">7.7812681249724</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
